uuid: 7d9ecf6d-9cbf-4e9c-a548-c42def191bbd
langcode: ca
status: true
dependencies:
  config:
    - paragraphs.paragraphs_type.tree_map_graph
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
    bundle_settings:
      untranslatable_fields_hide: '0'
id: paragraph.tree_map_graph
target_entity_type_id: paragraph
target_bundle: tree_map_graph
default_langcode: site_default
language_alterable: true
